# Translation of Themes - Twenty Twenty-Three in Nepali
# This file is distributed under the same license as the Themes - Twenty Twenty-Three package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-10-19 08:41:05+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: ne_NP\n"
"Project-Id-Version: Themes - Twenty Twenty-Three\n"

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr "४०४"

#. Translators: WordPress link.
#: patterns/footer-default.php:19
msgid "Proudly powered by %s"
msgstr "%s द्वारा गर्वकासाथ सञ्चालित"

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr "फुटर"

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr "हेडर"

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr "खाली"

#: styles/aubergine.json styles/block-out.json styles/canary.json
#: styles/electric.json styles/grapes.json styles/marigold.json
#: styles/pilgrimage.json styles/pitch.json styles/sherbet.json
#: styles/whisper.json theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr "माध्यमिक"

#: styles/aubergine.json styles/block-out.json styles/canary.json
#: styles/electric.json styles/grapes.json styles/marigold.json
#: styles/pilgrimage.json styles/pitch.json styles/sherbet.json
#: styles/whisper.json theme.json
msgctxt "Color name"
msgid "Primary"
msgstr "प्राथमिक"

#: theme.json
msgctxt "Font family name"
msgid "Source Serif Pro"
msgstr "स्रोत सेरिफ प्रो"

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr "सिस्टम फन्ट"

#: styles/aubergine.json styles/block-out.json styles/canary.json
#: styles/electric.json styles/grapes.json styles/marigold.json
#: styles/pilgrimage.json styles/pitch.json styles/sherbet.json
#: styles/whisper.json theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr "त्रितिय "

#: patterns/hidden-404.php:22 patterns/hidden-no-results.php:14
msgid "Search"
msgstr "खोज्नुहोस्"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "वर्डप्रेस टोली"

#. Author URI of the theme
#: style.css patterns/footer-default.php:20
#, gp-priority: low
msgid "https://wordpress.org"
msgstr "https://wordpress.org/"
